<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1MeshManager.html">MeshManager</a>      </li>
      <li class="navelem"><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">MeshBuildParams</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::MeshManager::MeshBuildParams Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#ab66d26e9fde13798667696b75fdcb8ea">curvature</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a632949476b55c48a388a7dbadc1c6d51">height</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a0cd508282d33651f940d2a0527310987">indexBufferUsage</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#aebf37a7a73d7f899ac15fd01f1aec9d5">indexShadowBuffer</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#ae1ad5666b06f2dcf7efc53ad2f500008">normals</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#aa09ef1f75ea666c1d50b304fbf6fa0f0">numTexCoordSets</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a3d94e3e0cc3e8b43b158dfc2b4ee020b">orientation</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#ab36fcb9c50422d7cf5713b20bcf7cb9b">plane</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a7756449924456539da2eae62b49a9ed5">type</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a8389c855cf891696e39ab7d657ee1278">upVector</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a68fe4f51fab9e197706d3b0c3279a85a">vertexBufferUsage</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#acf5be35c46df90ffd82f341945557e73">vertexShadowBuffer</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a85e4852197ec492337acd1d2c6f3bd05">width</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a69f3cbe4a54c489370375e420ee67863">xsegments</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#ab993bcff70554c8ee7f90144df1492d4">xTile</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a89c454ab6f514bd56bde2935d98f0be1">ysegments</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a20a7d47079fe9731ea5d4e836351d37b">ySegmentsToKeep</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a6218d1114cb7e1f39a8aff64dca37ab4">yTile</a></td><td><a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html">Ogre::MeshManager::MeshBuildParams</a></td><td></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:48:59
</p>
</body>
</html>
